Does Older Add-Ons work on Latest Version ?

3 years ago
Hi,

does older addons work on new nopcommerce version. few older themes are not working. does rest all the addons will work or not in new version ?
3 years ago
justletmedownload wrote:
Hi,

does older addons work on new nopcommerce version. few older themes are not working. does rest all the addons will work or not in new version ?


addons - if you mean on plugins and themes, if developers didn't write that it's compatible with 3.80 then old plugins/theme will not work.
3 years ago
justletmedownload wrote:
Hi,

does older addons work on new nopcommerce version. few older themes are not working. does rest all the addons will work or not in new version ?


Nope
3 years ago
justletmedownload wrote:
Hi,

does older addons work on new nopcommerce version. few older themes are not working. does rest all the addons will work or not in new version ?


old plugins doesnt work on new version.
3 years ago
The capability is present, in that within the Description.txt file included with a plugin the Versions line can have a comma separated list of versions.  However, in practice, the nopC team typically upgrades Microsoft and other 3rd party libraries, so "no" they usually won't work.